@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*------------------------------------------------------------
	Default
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, button,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  font-style: inherit;
}

html {
  font-size: 62.5%;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins, a {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a:hover img {
  opacity: 0.75;
  -moz-opacity: 0.75;
  filter: alpha(opacity=75);
}

a, span {
  color: inherit;
  font-weight: inherit;
}

/*------------------------------------------------------------
	Text Format
------------------------------------------------------------*/
/* text position */
.taLeft {
  text-align: left !important;
}

.taCenter {
  text-align: center !important;
}

.taRight {
  text-align: right !important;
}

.vTop {
  vertical-align: top !important;
}

.vMiddle {
  vertical-align: middle !important;
}

/* font weight */
.fwNormal {
  font-weight: normal !important;
}

.fwBold {
  font-weight: bold !important;
}

.fLeft {
  float: left;
}

.fRight {
  float: right;
}

/*------------------------------------------------------------
	adjustment class ※ no use frequently
------------------------------------------------------------*/
.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

/*------------------------------------------------------------
	clearfix（float解除）
------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/*------------------------------------------------------------
	for tracking tag
------------------------------------------------------------*/
.trackTags {
  display: none;
}
